curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Worlds
World sil
World Labs Marble world kaydını siler
DELETE
/
v1
/
worlds
/
{id}
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}TokenLab ile oluşturulmuş Marble World kaydını silin. TokenLab silme isteğini World Labs’e iletir ve yerel world kaydını silinmiş olarak işaretler.
Silme işlemi kalıcıdır.
Yol parametreleri
string
gerekli
World Labs dünya kimliği.
Yanıt
boolean
Silmenin kabul edilip edilmediği.
string
World Labs dünya kimliği.
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
Yetkilendirmeler
API Anahtarı kimlik doğrulaması. API anahtarlarını Dashboard > API > API Keys bölümünden oluşturun veya yönetin.
Yol Parametreleri
Dünya kimliği.